History
#1 - 07/05/2021 10:46 AM - muhammad abdullah
- Estimated time set to 12.00

05-07-2021

Set Screen Header.
Update Social Migrations, Models.
Query in Node Js.
Working on Fetching Response.

#2 - 07/07/2021 06:23 AM - muhammad abdullah

06-07-2021

RND About Sequelize Date Format.
Update Queries in Node Js.
Dynamic Comments Cards Data.
Brand wise Filtration (Counts, Response).

#3 - 07/09/2021 03:27 PM - muhammad abdullah

09-07-2021

Search Filter Completed.

#4 - 07/13/2021 07:02 AM - muhammad abdullah

12-07-2021

RND Or and Like in Sequelize Query
Search Filter Completed with Updated Query (Or Operator in Username and Comment Message).

#5 - 07/27/2021 03:53 PM - muhammad abdullah

27-07-2021
Update Query in All completed screen and Search Filter (According to Login User Brands).
RND About Select Option Dropdown (React JS)

#6 - 07/28/2021 03:07 PM - muhammad abdullah

28-07-2021

Worked on Date Filter.
Working on Profile Filter.

#7 - 07/30/2021 05:44 AM - muhammad abdullah

29-07-2021

Worked on Components (Make Every Section Components Separately).
Worked on Profile Filter UI (Dropdown & Tags).
Working on Tab Base Brand Filtration & Profile Filter Backend.

#8 - 08/25/2021 06:30 AM - muhammad abdullah

24-08-2021

Worked on Update Cards (Message, Image, Video, Sticker for Facebook).
Worked on Comment Fixed Length.
